#u85
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #FFFFFF url("../images/patern.png") repeat left top;
}

#u109-4
{
	text-align: center;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u92
{
	position: relative;
}

#u111
{
	border-style: none;
	border-color: transparent;
	background-color: #C52419;
	position: relative;
}

#u112-4
{
	text-align: center;
	color: #FFFFFF;
	position: relative;
}

#u112
{
	color: #FFFFFF;
}

#u113
{
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/patern.png") repeat left top;
}

#u117-6
{
	text-align: center;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
}

